* {
}

body {
}


.clear { clear: both; }

.alignleft {
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;
}

#header {
	background: #b6d7f0;
	padding: 15px 0 15px 15px;
}

#content {
	padding: 15px 30px 0 0;
	}

#main-content {
		float: left;
		margin-left: 20px;
		max-width: 800px;
		font-size:120%;
	}

#sidebar {
	width: 100px;
	float: left;
	display: block;
	padding: 0 15px 0 15px;
	border-right: 1px solid black;
	font-size:120%;
	}
	#sidebar ul {
		list-style: inside;
	}

